# Watchtower

We haven't fully evaluated Watchtower and give it's not longer actively maintained we aren't sure if it will be 100% supported.

For those interested in giving it a shot:

``` bash

docker run -d \
  --name watchtower \
  -v /var/run/docker.sock:/var/run/docker.sock \
  v2tec/watchtower
  --debug
  --interval 43200 # seconds -- 12 hours in this case -- 24 hours = 86400 ; 7 days = 604800
  --cleanup
  --label-enable # --label com.centurylinklabs.watchtower.enable=true on containers to watch
  --notification-email-from
  --notification-email-to
  --notification-email-server
  --notification-email-server-port
  --notification-email-server-user
  --notification-email-server-password
  --notifications-level info

```
